﻿/* recycle nav styles*/
.recycledevice-recyclenav
{
    float: right;
   /* background: url("/Style Library/Images/Device/recycle.png") no-repeat left center;
    padding-left: 45px;*/
    font-family: 'Segoe UI';
}
.recycledevice-image {
 width: 45px; 
 float: right;  
}

/* recycle p styles*/
.recycledevice-recyclenav p
{
    font-size: 14px;
    margin-bottom: 3px;
}
/* recycle nav anchor styles*/
.recycledevice-recyclenav a:link, .recycledevice-recyclenav a:visited
{
    color: #76bb44 !important;
    font-size: 12px !important;
    padding: 0 !important;
    text-decoration: none !important;
    /*outline: none;*/
}

/* recycle nav anchor hover styles*/
.recycledevice-recyclenav a:hover
{
    text-decoration: underline;
}